Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 20 Mar 2020 20:45:47 -0400

Chat transcript

	

	Frank Fri, 03/20/20 05:34:41 pm America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 05:34:41 pm
	
		do you have any HIPAA compliant web hosting packages I can take a look at?
	
		I need to host a very simple 350MB Wordpress website and need some email accounts with it

	Frank 05:36:50 pm
	
		Our servers fulfills HIPAA complaint requirements which means we can provide secure HIPAA compliant server hosting service for all of our clients.

	Visitor 05:37:57 pm
	
		can you guide me towards an entry level host you offer?
	
		and on a dedicated server I'd have to manage the server myself, right?

	Frank 05:39:48 pm
	
		Of course, before we proceed further, may I have your name, email and phone number please?

	Visitor 05:39:53 pm
	
		yes
	
		Israel Collazo, [email-masked], 909-451-3227

	Frank 05:40:30 pm
	
		Thank you.
	
		I can have one of our sales agent get back to you with a quote.
	
		Will that work for you?

	Visitor 05:42:52 pm
	
		sounds good
	
		thanks

	Frank 05:43:01 pm
	
		Is there anything else I can help you with today?

	Visitor 05:43:21 pm
	
		yes, how soon can a server be spun up, upon sign up?

	Frank 05:43:58 pm
	
		Well, it usually takes less than 24 hours to get the server up and running

	Visitor 05:44:03 pm
	
		ok
	
		thanks

	Frank 05:44:09 pm
	
		:)

	Visitor 05:44:15 pm
	
		looking forward tohearing back
	
		I need to get this going in a matter of days

	Frank 05:44:39 pm
	
		Certainly. I will forward this to my team right away.
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 05:44:49 pm
	
		bye
	
		thanks

	System 05:44:52 pm
	
		You archived the chat

	10m 11s

Chat has been opened from website: https://www.colocationamerica.com/data-center-certifications/hipaa-compliance.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com